import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DeathSaveComponent } from './death-save.component';

describe('DeathSaveComponent', () => {
  let component: DeathSaveComponent;
  let fixture: ComponentFixture<DeathSaveComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [DeathSaveComponent]
    });
    fixture = TestBed.createComponent(DeathSaveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
